package com.bonus.canteen.core.order.android.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;

public class OrderPayAndroidQueryDTO {
   @ApiModelProperty("设备订单号")
   private @NotNull(
   message = "{order.param-illegal}"
) String macOrderId;

   public String getMacOrderId() {
      return this.macOrderId;
   }

   public void setMacOrderId(final String macOrderId) {
      this.macOrderId = macOrderId;
   }

}
